.center_aligned_text td,.center_aligned_text th {
	text-align:center;
}

#customise_pizza .table-responsive > .table-bordered > thead >tr> th{
	border-bottom:1px solid #ccc;
	color:#fff;
}

article{
	padding-left:0px;
	padding-right:0px;
}

.form_dark .form-control{
	background-color: #1A1A1A;
    border: 1px solid #4D4D4D;
    color:#fff;

}

.content{
	background:#1A1A1A;
	color:white;
	border-radius:4px;
}
.content_misc{	
	padding-left:10px;
	padding-right:10px;	
}

.content_misc h4{
	border-bottom:2px solid #888888;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	
}

.content_misc .questions p{
	margin-top:5px;
	margin-bottom:5px;
}
.content_misc p{
	/*margin-top:20px;
	margin-bottom:20px;*/
	font-family:Arial;
	font-size:12px;
}

.content_misc .direction{
	margin-bottom:5px;
}

.content p.ques{
	font-weight:bold;
	font-size:14px;
}
p.ques,p.ans{
	margin-top:5px;
	margin-bottom:5px;
}

.heading_misc{
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF;
    font-size: 18px;
    margin-bottom: 0;
    padding: 5px;
    text-align: center;
	text-transform:uppercase;
	background:#825A4C;

	
}



.left{
	float:left;
}
.right{
	float:right;
}
.white_font p{
	color:#fff;
	font-size:12px;
}
.fa-pencil{
	color:white;
}

.feedback{
	color:#fff;

}
.bg_dark .form-control{
	background-color:#1a1a1a;
	border:1px solid #4d4d4d;
	color:#ffe900;

}
.form-control[disabled]{
	background-color:#1a1a1a;
	border:1px solid #4d4d4d;
	color:#fff;

}

.bg_dark_form_control{
	background-color:#1a1a1a;
	border:1px solid #4d4d4d;
	color:#fff;
}

.main_heading{
	/* background: url("../img/background.png") repeat;*/
	 font-family: 'Roboto',sans-serif;
	 font-weight:bold;
	 padding:0px;
	 font-size:16px;
	 color:#fff;
}

.content p{
	color:#fff;
	font-family: 'Roboto',sans-serif;
	font-size:13px;
}

.content ul li{
	color:#fff;
}

.content ul li a{
	color:#fff;
	font-family: 'Roboto',sans-serif;
	font-size:11px;
}

.feedback h4{
	border-bottom:2px solid #888888;
	font-weight:bold;
	font-size:16px;
	color:#fff;

}


.meal_deal_frontend {
	text-align:right;
	border:1px solid gray;
	padding:10px;
}

.meal_deal_frontend p{
	text-transform:uppercase;
	font-size:16px;
	color:white;

}

.meal_deal_frontend h4{
	color:#dee900;
	font-weight:bold;
	font-size:30px;
	text-transform:uppercase;
	

}

.meal_deal_frontend .price{
	font-weight:bold;
	font-size:35px;
}

.vertical_buttons button{
	text-align:center;
	background-color:#dee900;
	border:1px solid black;


}

.deal_bg{
	background:url("../img/gradient.png") repeat;
	border:10px solid black;
}

.add_button{
	background-color:#9ec432;
	color:#000;
	border-radius:0px;
}

.add_button:hover{
	background:#daeb5e;
	color:#000;
}

.hidden_button{
	background-image:url("../img/gradient.png") repeat;
	background-color:#9ec432;
	color:#000;
	border-radius:0px;
}

.vertical_buttons button i{
		padding-right:5px;
}

body{
	
}
h5{
color:#fff;
border-bottom:1px solid green;
text-transform:uppercase;
font-weight:bold;
font-size:16px;
}

.text_information{
	z-index: 999;
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	padding-right: 10%;
}

.text_color{
  color: #F5EB25;
  font-weight: bold;
}

.price_color{
  color: #FF1700;
  font-size: 1.5rem;
  font-weight: bold;
}
.price_color_special{
  color: #E85C4E;
  font-size: 1.5rem;
  text-align: center;
  min-width: 65px;
  display: inline-block;
  text-decoration: line-through;
}
.left_side{
	padding:0px;
	background:black;
	
}

.topic{
	color:#fff;
	font-weight:bold;
	font-size:16px;
}
.fa-times-circle {
    color: #FF0000;
}
/*.btn_cust_item{
	background:url(../img/btn_bg.png) no-repeat;
	width:auto;
	height:auto;
	margin-left:0px;
	margin-top:13px;
}*/

.customise{
	text-align:right;
}

.btn_customise{
	border-radius:15px;
	font-size:10px;
	background-color:#03AB35;
	padding:0px 5px;
	text-decoration:none;
	
}
.btn_customise:hover{ 
	text-decoration:none;
}
.btn_customise_big{
	border-radius:15px;
	font-size:14px;
	background-color:#03AB35;
	padding:3px 20px;
	text-decoration:none;
	
}

.btn_customise_big:hover{
	text-decoration:none;
}

/*
.btn_cust_item a,.btn_text{
	font-size: 11px;
	padding-left:5px;
	line-height:11px;   
}

.btn_cust_item a:hover{
	text-decoration:none;
}*/
.item_box{
	background-color:#1A1A1A;
	color:white;
	border:1px solid #413E44;
	padding-right:0px;
	padding-left:0px;
    min-height: 220px;
}

.item_box .left_side{
	border-right:1px solid #413E44;
	
}

.item_box .right_side .text{
	padding-right:0px;
	padding-left:0px;
	border-bottom:1px solid #413E44;
	height:auto;
	overflow:hidden;
}
.item_box .input-sm{
	padding-left:0px;
	padding-right:0px;
	min-width:40px;
	text-align:center;
}
.saved_items{
	color:white;
	border:1px solid green;
	font-size:11px;
}

.saved_items .content{
	margin-top:10px; 
	margin-bottom:10px;
	
	padding-bottom:10px;
	font-weight:bold;
}

.saved_items .content p{
	color:#F8EC2F;
	font-weight:bold;
	font-size:14px;

}

.saved_items .content .left{
font-weight:bold;
font-size:11px;
padding-right:0px;

}

.saved_items .content .middle{
text-align:left;
color:red;
font-weight:bold;
font-size:14px;

}
.saved_items .content .add{
color:green;
}

.saved_items .content .cross{
color:red;
}
.logo_section{
    background: url("../img/bglogo1.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
   /* height: 136px;*/
    margin: 0 auto;
 
}
.jumbotron{
	padding:0px;
}

.head {
    background: none repeat scroll 0 0 #000000;
    height: 217px;
    margin: 0 auto;
    /*width: 1280px;*/
}

.menu {
	   /*height: 40px;*/
    margin: 0 auto;
    /*width: 1140px;*/
}


/*.menu ul:after {
    content: ".";
    display: inline-block;
    height: 0;
    visibility: hidden;
    width: 100%;
}*/
.menu ul {
   list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: justify;
    width: 100%;
	background:black;
}


.menu ul li {
    display: inline-block;

}

.menu .navbar-nav > li> a:hover{
	color:#fff;
	text-decoration:underline;
}

.menu .navbar-nav > li > a {
	color:#fff;
	padding-left:30px;
	padding-right:30px;
    text-transform: uppercase;
}

#offers h2.main_heading {
  color: #F5EB2F;
}

h2.main_heading {
  text-transform: uppercase;
}
@font-face {
    font-family: 'Candal';
    font-style: normal;
    font-weight: normal;
    src: local('Candal'), local('Candal'), url('../fonts/Candal.ttf') format('truetype');
}
.menu_bottom .navbar-nav > li> a{
	font-family: Candal;
	font-size: 20px;
  	padding-right: 25px;
  	text-transform: uppercase;
}
.navbar .navbar-nav {
    float: none;
    text-align: center;
}

.navbar-nav > li {
    float: none;
}
.nav > li {
    display: inline;
}
.nav > li > a {
    display: inline-block;
}

.navbar .navbar-collapse {
	text-align: center;
}

.online_order_table .btn-lg{	
    border-radius: 0px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
	background-color:#0A0A0A;
	border-color:#000;
}
.contact_form{
	color:#fff;
}
.contact_form input, .contact_form  textarea, .contact_form select{
	background: none repeat scroll 0 0 #1A1A1A;
    border: 1px solid #4D4D4D;
    border-radius: 3px;
    color: #fff;
    padding: 7px 5px;
}

.button_order{
	background:url("../img/plus.png") no-repeat right top;
	/*border:1px solid #413E44;*/
	padding: initial;
  	min-width: 65px;
}
.menu ul li a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}
a {
    color: white;
    cursor: pointer;
}
a {
    text-decoration: none;
}

/*@media screen and (max-width: 300px){#img_slider_principal{width: 990px;}}

@media only screen and (min-width: 821px) {  
  #img_slider_principal{width: 990px; height: 50px}
} */

@media only screen and (max-width: 1200px) and (min-width: 981px) {  
  #img_slider_principal{height: 120px!important;}
}  

@media only screen and (max-width: 980px) and (min-width: 821px) {  
  #img_slider_principal{height: 120px!important;}
}  
  
/* Para 800px */  
@media only screen and (max-width: 820px) and (min-width: 621px) {  
  #img_slider_principal{height: 120px!important;}
}  
  
/* Para 600px */  
@media only screen and (max-width: 620px) and (min-width: 501px) {  
  #img_slider_principal{height: 120px!important;}
}  
  
/* Para 480px */  
@media only screen and (max-width: 500px) and (min-width: 341px) {  
  #img_slider_principal{height: 120px!important;}
}  
  
/* Para 320px */  
@media only screen and (max-width: 340px) and (min-width: 5px)  {  
  #img_slider_principal{height: 120px!important;}
} 

.order_table h2,.saved_order_table h2{
	background-color:#25b24b;
	margin-bottom:0px;
	padding:5px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	text-align:center;
	color:white;
	font-size:1.5rem;
}

.order_table p{
 margin:0px;
}

.order_table td{
	color:#fff;
	border:none;
}

.saved_order_table h4{
	font-size:12px;
	color:#f8ec2f;
	font-weight:bold;
}

.meal_deals form fieldset{
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	font-size:11px;
}
#customise_pizza form fieldset,#add_new_item form fieldset{
	padding:0px;
}
#customise_pizza form fieldset label,#add_new_item form fieldset label{
 font-size:11px;
}
/*.logo {
    background: url("../img/logohead.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 109px;
    margin-left: 17px;
    margin-top: 12px;
    width: 232px;
}*/


.social {
    float: left;
    height: 45px;
    margin-left: 20px;
    margin-top: 60px;
    width: 255px;
}


.fb {
    background: url("../img/fb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 49px;
    width: 45px;
}

tw {
    background: url("../img/tw.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 49px;
    margin-left: 25px;
    width: 45px;
}


.go {
    background: url("../img/go.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 49px;
    margin-left: 25px;
    width: 45px;
}

/*.contact {
    background: url("../img/contac.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 111px;
    margin-right: 10px;
    margin-top: 14px;
    width: 276px;
}*/

/*****************************************top bar**************************************************/
/*#top-bar{	
	background-image:url(../img/bg_top_bar.png);
	background-repeat:repeat;	
	/*height:47px;
	background-color:#000;
	line-height:46px;
	position:relative;	

}*/

#pages header{
	background-image:url(../img/wood.png);
	
	background-repeat:repeat;
}

header{	
	background-image:url(../img/bg_top_bar.png);
	background-repeat:repeat;	
	background-color:#000;	
	position:relative;	
}


#logo{
	background:url(../img/logo2.png) no-repeat 13px 8px;
	width:220px;
	height:36px;
	  
}

.top_bar_button {   
    border: 1px solid #212121;
    color: #FFFFFF;
    display: inline-block;
    margin: 10px 12px;
    padding-left: 30px;
    padding-right: 0;
    padding-top: 5px;
	background-color:#454545;
}
.profile_button{
	background:url(../img/profile_button.png) no-repeat;
	width:111px;
	height:30px;
	display:inline-block;
	color:white;
	text-align:center;
	line-height:40px;
	
	margin-top:11px;
	margin-right:12px;
}

.logout_button{
	background:url(../img/logout_button.png) no-repeat;
	width:111px;
	height:30px;
	display:inline-block;
	color:white;
	margin-right:12px;
	margin-top:11px;
	
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #8DCE18;
    border-left: 1px solid #000000;
    color: #000000;
    padding-left: 100px;
    padding-right: 100px;
	font-weight:bold;
}
.navbar{
	border-radius:0px;
}

.navbar {
    margin-bottom: 0;
    position: relative;
    z-index: 1000;
	
}
.navbar-default {
    background-color: #413E44;
    border-color: #E7E7E7;

}
.navbar-collapse {
    overflow-x: visible;
    padding-left: 1px;
    padding-right: 0;
}
.panel-heading {
    background: none repeat scroll 0 0 #413E44;
    border-bottom: 1px solid #232124;
    border-radius: 0;
    border-top: 1px solid #3B393D;
	 padding: 10px 15px;
}

.panel-body {
    background: none repeat scroll 0 0 #232325;
    border-bottom: 1px solid #232124;
    border-radius: 0;
    border-top: 1px solid #3B393D;
}
.panel-heading a {
    color: #FFFFFF;
    text-decoration: none;
	 font-family: 'Roboto',sans-serif;
    font-size: 12px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.panel-body a {
    color: #CCCCCC;
	text-transform:uppercase;
	font-size:12px;
}

body{
	background-color:#413E44;
}

footer{
	margin-top:100px;
}

/*****************************************end of top bar**************************************************/

.hero{
	background-image:url(../img/test.png);
	border-top:2px solid black;
	border-bottom:2px solid black;
	background-repeat:repeat;
	width:100%;
	/*height:200px;*/
	margin-top:0px;
	position:relative;

	
}
.jumbotron{
	margin-bottom:0px;
}
#pages .jumbotron{
	border-radius:0px;
	margin-bottom:0px;
	padding-top:20px;
	padding-bottom:20px;
}

/*#se_logo{
	background:url(../img/se_logo.png) no-repeat;
	width:607px;
	height:110px;
	position:absolute;
	top:30px;
	left:30px;
}*/

#pages aside .side_nav ul>li> a {
    padding:0px;
}

/********************************h3***************************/

#pages h3{
	margin-left:15px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
}

#pages form label{
	font-size:14px;
	font-family:'roboto',sans-serif;
}


/********************************h3***************************/
.page_title{
	text-transform:uppercase;
	font-weight:bold;
	font-size:20px;
	font-family:'roboto',sans-serif;
}

#pages{
	background-color:#1A1A1A;
	color:white;
	
}
#pages .top_info{
  margin-top:10px;
  margin-bottom:10px;
  border-bottom:2px solid #dee900;
  padding-bottom:10px;
}

#pages form{
	margin-top:20px;
	border-bottom:2px solid #dee900;;
	padding-bottom:20px;
}


/*****************************************aside**************************************************/
aside{
   background:#000;
   /*width:234px;*/
   height:auto;
  
	
}

.side_nav > li > a{
	padding:0px;
}

aside li{
	list-style-type:none;
}

aside li a{
	background:url(../img/aside_bg.png);
	width:100%;
	height:39px;
	text-decoration:none;
	color:white;
	display:block;
	line-height:39px;	
	position:relative;
	
}
aside li a:hover{
	color:white;
}
aside li a span img{
	position:absolute;
	left:11px;
	top:10px;
	
}

aside li a span.text{
	margin-left:46px;
}

#pages aside .nav-tabs > li > a {
    border-radius:0px;

}

#pages aside .nav-tabs > li {
    margin-bottom: -2px;
}
#pages aside .nav-tabs{
    border-bottom:0px;
}
#pages aside .arrow{
	margin-left:200px;
}

/*****************************************aside**************************************************/


#pages form label{
	display:block;
	font-weight:normal;
	font-family:'Roboto',sans-serif;
	font-size:12px;
}

.button_gray{
	background:url(../img/button_bg.png);
	width:145px;
	height:33px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:'Roboto',sans-serif;
	border-radius:4px;
	color:#000;
	border:1px solid #ccc;
}

.delete{
	color:red;
}

#edit_page{
	border:6px solid #03AB35;
	background:#000;
}

#edit_page .table-bordered{
	width:60%;
	margin:0px auto;
	text-transform:uppercase;
	font-family:roboto, sans-serif;
	font-size:12px;
}

#edit_page .table-bordered  tr td, #edit_page .table-bordered  th{
	text-align:center;
	border:1px solid #000;
}

#edit_page .table-bordered th:nth-child(1), #edit_page .table-bordered td:nth-child(1){
	text-align:left;
	padding-left:10px;
	width:300px;
}
#edit_page .table-bordered td:nth-child(2){
	width:50px;
}



#edit_page .table-bordered td:nth-child(3),#edit_page .table-bordered td:nth-child(5),#edit_page .table-bordered td:nth-child(2){
	width:70px;	
}

#edit_page .table-bordered td:nth-child(4){
	width:160px;	
}


#edit_page .table-bordered select{
	width:100px;
	text-transform:uppercase;
	font-size:10px;
}

#edit_page .table-bordered > thead > tr > th,
#edit_page .table-bordered > tbody > tr > th,
#edit_page .table-bordered > tfoot > tr > th 
{
	border:0px;
}

#edit_page.table-bordered > thead > tr > td,
#edit_page .table-bordered > tbody > tr > td,
#edit_page .table-bordered > tfoot > tr > td {
	border:1px solid #000;
}

#edit_page .table-bordered{
	border:0px;
}

#edit_page .table-bordered > thead > tr > th{
	border-bottom:2px solid red;	
}


#edit_page .table-bordered tr:nth-child(odd){
	background-color:#1A1A1A;
	color:white;
	border:0;
}

#edit_page .table-bordered tr:nth-child(even){
	background-color:#221E1F;
	color:white;
}

#edit_page .table-bordered tr td span .arrow{
	padding-right:2px;
}

.link{
	color:white;
	text-decoration:underline;
	
	
}

a.link:hover{
	color:#EAE8E8;
	
}

.contact_page {
	color:#fff;

}




 a:hover,a:focus{
	color:#fff;
	text-decoration: underline;
}
.question p{
	margin-top:5px;
	margin-bottom:5px;
}
.question_answer{
	background-color:#000;
	border-radius:4px;
	padding:5px;
	margin-bottom:10px;
	color:#fff;
}
#add_new_item label{
	font-size:12px;
	font-family:roboto,sans-serif;
}

#add_new_item .button_black{
	width:80px;
	height:20px;
	background-color:black;
	color:white;
	font-size:12px;
	font-family:roboto,sans-serif;
	border:0px;
	
	
}

#add_new_item .prices label{
	padding-right:2px;
	text-align:left;
	padding-left:0px;
	
}

#add_new_item .prices .col-sm-5, #add_new_item .prices col-xs-2{
	padding-left:0px;
	margin-bottom:0px;
	
	

}

#add_new_item .prices .button_black{
	margin-top:8px;
	
}

#add_new_item .prices{

	}
	
#order{
	background-color:#1A1A1A;
	
	color:white;
}
	
#order .table-bordered{
	/*background-color:#211d1e;	*/
	color:white;
	
	
}

#order_details td,#order td{
	border:0px;
}

#order_details td:nth-child(1){
	padding-left:50px;
}

#order td{
	padding-bottom:0px;
	
}
#order td:nth-child(1){
	
	
}
#order .cross{
	background:url(../img/cross.png) no-repeat;
	width:33px;
	height:33px;
}



#order_details h2{
	text-transform:uppercase;
	font-size:26px;
	color:white;
	padding:8px;
	background:black;
}

#order_details th,#order th{
	text-transform:uppercase;
	font-size:20px;
	font-weight:normal;
}

#order_details th,#order_details table,#order table{
	
	border-top:0px;
	border-left:0px;
	border-right:0px;
	font-family:'Roboto',sans-serif;
}
#order table th{
	border-bottom:2px solid green;

	border-left:0px;
	border-right:0px;
}
#order_details h3,#order h3{
	text-transform:uppercase;
	letter-spacing:1px;
	word-spacing:5px;
}
#order_details .delivery_fee h4, #order_details .delivery_address h4,#order .delivery_fee h4{
	text-transform:uppercase;
	background:gray;
	padding:8px;
}

#order .delivery_address h4,#order .delivery_fee h4{
	background:#03AB35;
	padding:8px;
	text-transform:uppercase;
}

#order_details th,#order th{
	border-bottom:2px solid #221E1F;
}

#order_details .table tbody{
	border-bottom:1px solid #221E1F;
	border-top:0px;
}
#order .table tbody{
	border-bottom:1px solid #808080;
	border-top:0px;
}

#order .info_delivery_fee{
	background-color:#03ab35;	
	font-size:18px;
	padding:10px 10px 50px;
}

#order .info span{
	
	font-size:30px;
	float:right;
	padding-right:20px;
	padding-top:20px;
}

#order .delivery_info{
	border-top:1px solid green;
	border-bottom:1px solid green;
	
	margin-bottom:20px;
}



/********************************************************BEGIN ONLINE ORDER*******************************************************/

#online_order h2,#order h2,#edit_page h2,#customise_pizza h2,#add_new_item h2{
	text-transform:uppercase;
	color:white;	
	font-weight:bold;
	font-size:24px;
	font-family:'Roboto',sans-serif;
	padding:5px;	
	/*background:url(../img/background.png);*/
	background-color:#BE2025;
	margin:10px;
	letter-spacing:1px;
}

#online_order form,#customise_pizza form,#add_new_item form{
	border:10px solid #03AB35;
	background-color:#000;
	
}

#member_list_edit form{
	background-color:#000;
}

#online_order form legend,#customise_pizza form legend,#add_new_item form legend{
	text-transform:uppercase;
	margin-bottom:5px;
	border-bottom:2px solid #03AB35;
	font-size:18px;
}
#add_new_item form fieldset{
	padding:0px 10px;
}

#online_order form fieldset, #member_list_edit form fieldset,#customise_pizza form fieldset{
	padding:10px 60px;	
}
#online_order form label, #member_list_edit label{
	margin-bottom:0px;
	font-weight:normal;
	font-size:12px;
	color:white;
}

#members_list,#orders_queue,#new_orders,#past_orders{
	/*background:#000;*/
	color:white;
	/*padding:40px;*/
}

#members_list h2,#orders_queue h2,#new_orders h2,#past_orders h2{
	text-transform:uppercase;
	border-bottom:2px solid #DEE900;
	font-size:20px;
	color:white;
}

#members_list .table tbody,#orders_queue .table tbody,#new_orders .table tbody,#past_orders .table tbody{
	border:2px solid #211d1e;
}
#members_list .table thead,#orders_queue .table thead,#new_orders .table thead,#past_orders .table thead,{
	border:0px;
}
#members_list .table-bordered,#orders_queue .table-bordered,#new_orders .table-bordered,#past_orders .table-bordered,#new_edit_category .table-bordered{
	border:0px;
}

#members_list .table-bordered th, #orders_queue .table-bordered th,#new_orders .table-bordered th,#past_orders .table-bordered th,#new_edit_category .table-bordered th{
	border:0px;
}

#member_list_edit legend{
	color:white;
	border-bottom:2px solid #dee900;;
	text-transform:uppercase;
	font-size:20px;
	word-spacing:5px;
}

#members_list legend, #orders_queue legend,  #new_orders legend,#past_orders legend,#pizza_edit legend{
	color:white;
	text-transform:uppercase;
	font-size:16px;
	border-bottom:2px solid #2f2f2f;;
}

.page_footer{
	border-top:1px solid red;
	margin-top:0px;
	text-transform:uppercase;
	word-spacing:5px;
	color:white;
	background:#000;
	margin-top:150px;
	
}

.page_footer .info{
	text-transform:capitalize;
	font-size:12px;
	padding-top:10px;
	padding-bottom:0px;
}

.page_footer span{
	color:Red;
}
.page_footer ul{
	float:left;
}
.page_footer ul li{
	list-style:none;
	float:left;
	text-align:right;
}

.page_footer ul li a{
	padding-right:20px;
	color:white;
	font-family:Arial;
	font-size:12px;
}

.page_footer ul li a:hover{
	background:none;
	text-decoration:underline;
}
#online_order form input,#add_new_item form input, #members_list form input,#member_list_edit form input,#past_orders form input,#pages form input,#customise_pizza form input,#customise_pizza form select.input-sm,#add_new_item form select.input-sm,#add_new_item form textarea,#add_pizza input,#pizza_edit form input{
	background-color:#1A1A1A;
	border:1px solid #4D4D4D;
	color:white;
}

#online_order textarea{
	background-color:#1A1A1A;
	border:1px solid #4D4D4D;
}

#pizza_edit{
	background:#1A1A1A;
}

#pizza_edit h2{
	color:white;
	text-transform:uppercase;
	font-family:'roboto',sans-serif;
	font-size:20px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:10px;
	
	
}
.btn_gray{
	background:url(../img/button_bg.png);
	

}

#pizza_edit .top_info{
	border-bottom:2px solid #DEE900;
	padding-top:10px;
	padding-bottom:5px;
	
}

#pizza_edit form label{
	color:white;
}

#pizza_edit h4{
	text-transform:uppercase;
	color:#DEE900;
	margin-top:20px;
	padding-bottom:0px;
	margin-bottom:5px;
}
#new_edit_category input{
	background-color:#1A1A1A;
	border:1px solid #4D4D4D;
	color:green;
}

#new_edit_category .table-bordered input{
	color:white;
}

#new_edit_category .form-control::-moz-placeholder {
	color:yellow;
	font-weight:bold;
}

#member_list_edit table{
	background-color:#1A1A1A;
	
}
#member_list_edit .table-bordered tbody,#member_list_edit .table-bordered td {
	border:0px;
}
#member_list_edit h4{
	color:#dee900;
}

#member_list_edit .table-bordered thead th,#pizza_edit .table-bordered thead th{
	border-left:0px;
	border-right:0px;
	border-top:2px solid #dee900;
}

#online_order form section,#member_list_edit form section,#customise_pizza form section,#add_new_item form section{
	margin-bottom:5px;
	}

#online_order form label,#online_order form legend,#member_list_edit form legend,#customise_pizza form label,#add_new_item form label{
	color:white;
}

#online_order form td,#member_list_edit td, #member_list_edit th,#customise_pizza form td, #add_new_item form td{
	color:white;
	font-size:12px;
}

#online_order .table-responsive tr td{

}

#online_order .members_login h2{
	font-weight:bold;
	font-size:18px;
	letter-spacing:2px;
	background:none;
	margin:0px;
	padding:0px;
}

#online_order .members_login{	
	background-color:#03AB35;
	border-radius:4px;
	padding-top:10px;
	padding-bottom:10px;
}

.members_login{	
	background-color:#03AB35;
	border-radius:4px;
	padding-top:10px;
	padding-bottom:10px;
}

	
#members_list form,#past_orders form {
	background:#0D0D0D;
}

#members_list form fieldset,#past_orders form fieldset{
	border-bottom:3px solid #2f2f2f;
	margin-bottom:30px;
}

#members_list .table-responsive, #orders_queue .table-responsive,#new_orders .table-responsive,#past_orders .table-responsive,#new_edit_category .table-responsive,#customise_pizza .table-responsive,#add_new_item .table-responsive,#pizza_edit .table-responsive{
	background:#0D0D0D;
	color:white;
}

#members_list .table-bordered,#orders_queue .table-bordered,#new_orders .table-bordered,#past_orders .table-bordered,#new_edit_category .table-bordered,#customise_pizza .table-bordered,#add_new_item .table-bordered,#pizza_edit .table-bordered{
	background:#0D0D0D;
	color:white;
}
#members_list .table-responsive td,#orders_queue .table-responsive td,#new_orders .table-responsive td,#past_orders .table-responsive td,#new_edit_category .table-responsive td, #customise_pizza .table-responsive td,#add_new_item .table-responsive td,#pizza_edit .table-responsive td{
	border:0px;
}

#members_list label,#orders_queue label,#past_orders label{
	font-weight:normal;
	font-size:12px;
	font-family:'Roboto',sans-serif;
}

#new_edit_category{
	background-color:#1A1A1A;
	color:white;
}

#new_edit_category legend{
	border:0px;
	color:white;
}

#new_edit_category .table{
	width:70%;
	
}

#new_edit_category .table tr th:nth-child(1){
	
	width:200px;
	white-spacing:nowrap;
	
}

#new_edit_category .table tr td:nth-child(2){
	
	width:250px;
	white-spacing:nowrap;
	
}

#customise_pizza form label,#add_new_item form label{
	font-family:'Roboto',sans-serif;
	font-size:14px;
	text-align:left;
}

#customise_pizza form input,#add_new_item form input{
	text-align:left;
}

#customise_pizza form legend,#add_new_item form legend{
	color:white;
	font-size:20px;
}

#customise_pizza .table-responsive,#add_new_item .table-responsive{
	height:200px;
	overflow:scroll;
}
	
#customise_pizza .info1, #add_new_item .info1{
	background-color:green;
	margin-top:20px;
	text-transform:uppercase;
	padding-top:5px;
}

#customise_pizza .info2,#add_new_item .info2{
	background-color:#03ab35;
	margin-top:5px;
	text-transform:uppercase;
	padding-top:5px;
}
#customise_pizza h4,#add_new_item h4{
	color:white;
}

#customise_pizza form fieldset,#add_new_item form fieldset{
	
	
	padding-bottom:15px;
	
	
}

#customise_pizza form,#add_new_item form{
	padding-top:10px;
	padding-bottom:10px;
}

#customise_pizza input[type="file"],#add_new_item  input[type="file"]{
    display: block;
	text-align:left;
	width:200px;
	font-size:12px;
}



#customise_pizza hr,#add_new_item hr {
	border:1px solid #03ab35;
}

#add_pizza .btn_yellow{
	background-color:#dee900;
	border-radius:0px;
	border:1px solid gray;
	width:100px;
	text-align:left;
	margin:0px;
	
	
}

#add_pizza .table-responsive{
	background:#1A1A1A;
}

#add_pizza .table-responsive th,#add_pizza .table-responsive td{
	padding:0px;
	margin:0px;
	border:0px;
}
#add_pizza .table-responsive th:nth-child(1){
	
	padding:0px;
	margin:0px;
	height:20px;
	width:100px;
	
}

#add_pizza .table-responsive td:nth-child(2){
	text-align:center;
	vertical-align:middle;
}

#add_pizza .form-control::-moz-placeholder {

	color:#ffe900;
	font-weight:bold;
	font-size:14px;
}
.form-control::-moz-placeholder {
	color:#ffe900;
}

 .form-control::-moz-placeholder .price{
	color:red;
}
#add_pizza label{

	color:#ffe900;
	font-weight:bold;
	font-size:14px;
}


#add_pizza input{
	margin:0px;
}

#add_pizza .table-responsive{
	border:2px solid yellow;
}
#add_pizza .form-group{
	margin-bottom:5px;
}

#add_pizza .table{
	background:black;
	margin-bottom:0px;
}

#add_pizza .input-lg {
    border-radius: 6px;
    font-size: 12px;
    height: 55px;
    line-height: 1.33;
	padding:5px;
}

#add_pizza h1{
	background-color: #DEE900;
	text-transform:uppercase;
	font-size:30px;
	text-align:center;
	padding:10px 0px;
	
}